﻿@model shop.Models.Group

@{
    ViewBag.Title = " افزودن گروه ";
    Layout = "~/Areas/Admin/Views/Shared/_AdminLayout.cshtml";
}

    <div class="card">
        <div class="card-header bg-dark text-white">
            <div class="row">
                <div class="col-6 text-left mt-1">
                    افزودن گروه 
                </div>
                <div class="col-6 text-right">
                    @Html.ActionLink("بازگشت", "Index", "", new { @class= "btn btn-danger"})
                </div>
            </div>
        </div>

        <div class="card-body">
            @using (Html.BeginForm())
            {
                @Html.AntiForgeryToken()

                <div class="form-horizontal">

                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                    <div class="form-group">
                        @Html.LabelFor(model => model.GroupName, htmlAttributes: new { @class = "control-label col-md-2" })
                        <div class="col-md-10">
                            @Html.EditorFor(model => model.GroupName, new { htmlAttributes = new { @class = "form-control" } })
                            @Html.ValidationMessageFor(model => model.GroupName, "", new { @class = "text-danger" })
                        </div>
                    </div>

                    <div class="form-group">
                        @Html.LabelFor(model => model.GroupOrder, htmlAttributes: new { @class = "control-label col-md-2" })
                        <div class="col-md-10">
                            @Html.EditorFor(model => model.GroupOrder, new { htmlAttributes = new { @class = "form-control", @value=0, min=0 } })
                            @Html.ValidationMessageFor(model => model.GroupOrder, "", new { @class = "text-danger" })
                        </div>
                    </div>

                    <div class="form-group">
                        @Html.LabelFor(model => model.GroupNotShow, htmlAttributes: new { @class = "control-label col-md-2" })
                        <div class="col-md-10">
                            <div class="checkbox">
                                @Html.EditorFor(model => model.GroupNotShow)
                                @Html.ValidationMessageFor(model => model.GroupNotShow, "", new { @class = "text-danger" })
                            </div>
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-md-offset-2 col-md-10">
                            <input type="submit" value="ثیت" class="btn btn-success" />
                        </div>
                    </div>
                </div>
            }
        </div>
    </div>


<script src="~/Scripts/jquery-3.4.1.min.js"></script>
<script src="~/Scripts/jquery.validate.min.js"></script>
<script src="~/Scripts/jquery.validate.unobtrusive.min.js"></script>
